Bug 1798451 - Events card actions are not properly aligned
Summary: Events card actions are not properly aligned
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.4.0
Assignee: Rastislav Wagner
QA Contact: Nelly Credi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-05 11:56 UTC by Rastislav Wagner
Modified: 2020-05-04 11:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously VM events card actions were not properly aligned. This fix addresses the issue by aligning the actions to the left.
Clone Of:
Environment:
Last Closed: 2020-05-04 11:33:47 UTC
Target Upstream Version:


Attachments (Terms of Use)
Events card actions (6.10 KB, image/png)
2020-02-05 11:56 UTC, Rastislav Wagner
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 4202 0 None closed Bug 1798451: Fix VM Events card actions layout 2020-05-04 06:46:39 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:34:00 UTC

Description Rastislav Wagner 2020-02-05 11:56:43 UTC
Created attachment 1657898 [details]
Events card actions

VM Events card has two actions - View all and pause. The actions should be aligned to the right and pause should have icon too.

Comment 2 Guohua Ouyang 2020-02-20 02:45:06 UTC
verified on 4.4.0-0.nightly-2020-02-17-022408

Comment 4 errata-xmlrpc 2020-05-04 11:33:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.